<?php
/**
 * Шаблон содержимого тега <head>.
 *
 * @author veselka.ua
 * @version 0.7
 *
 * @package veselka_ua/themes
 */

?>

<head>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="x-dns-prefetch-control" content="on">
	<link rel="dns-prefetch" href="//ajax.googleapis.com">
	<link rel="dns-prefetch" href="//fonts.googleapis.com">
	<link rel="dns-prefetch" href="//maxcdn.bootstrapcdn.com">
	<link rel="dns-prefetch" href="//oss.maxcdn.com">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<title><?php wp_title('',true); ?></title>
	<?php
		// Функция формирования заголовка по умолчанию
		wp_head();
		// Крючок для скриптов, рекомендованных для загрузки внутри тега <head>
		if( has_action( 'head_applications' ) ) {
			do_action( 'head_applications' );
		}
		// Файл со скриптами "как есть" без автоматизаций
		if( file_exists(TEMPLATEPATH . '/view/header/head-scripts.php') ) {
			require_once TEMPLATEPATH . '/view/header/head-scripts.php';
		}
	?>

	<?php
		if( has_action( 'header_css' ) ) {
			do_action( 'header_css' );
		}
	?>
</head>
